Page MenuHomePhabricator

maybe wait for Debian jessie to become the new Debian stable release
Closed, ResolvedPublic

Description

There are a few things we cannot do before jessie has become the next Debian stable.

This ticket will function as a blocker in meanwhile.

"Maybe" means, when when Whonix 10 tasks are done, i.e. when Whonix 10 is ready for release, but jessie has not become Debian stable at that point, then Whonix 10 would be released using jessie. One of @Patrick's goals for Whonix 10 is being ready for jessie, i.e. have Whonix 10 being capable of being upgraded to jessie.

Details

Impact
Needs Triage

Event Timeline

Patrick created this task.Nov 27 2014, 12:04 AM
Patrick raised the priority of this task from to Normal.
Patrick updated the task description. (Show Details)
Patrick added a subscriber: Patrick.
Patrick moved this task from Backlog to wait on the Whonix 10 board.Dec 8 2014, 11:22 PM
Patrick renamed this task from wait for Debian jessie to become the new Debian stable release to maybe wait for Debian jessie to become the new Debian stable release.Jan 17 2015, 8:09 PM
Patrick updated the task description. (Show Details)
Patrick added subscribers: HulaHoop, WhonixQubes.
Patrick edited projects, added Whonix 11; removed Whonix 10.Apr 4 2015, 2:07 PM
Patrick set Impact to Needs Triage.

Quote https://lists.debian.org/debian-devel-announce/2015/03/msg00016.html:

We now have a target release date of Saturday the 25th of April.

Patrick closed this task as Resolved.Apr 27 2015, 4:19 PM
Patrick claimed this task.

Debian 8 "Jessie" released:
https://www.debian.org/News/2015/20150426